/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .container {
    position: relative;
    z-index: 10;
  }
  
  .about .content {
    padding: 30px 30px 30px 0;
  }
  
  .about .content h3 {
    font-weight: 700;
    font-size: 34px;
    margin-bottom: 30px;
  }
  
  .about .content p {
    margin-bottom: 30px;
  }
  
  .about .content .about-btn {
    padding: 8px 30px 9px 30px;
    color: #fff;
    border-radius: 50px;
    transition: 0.3s;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    display: inline-flex;
    align-items: center;
    border: 2px solid #e03a3c;
  }
  .about-bt{
    padding: 8px 30px 9px 30px;
    color: #fff;
    background: #1b1b1b;
    border-radius: 50px;
    transition: 0.3s;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    display: inline-flex;
    align-items: center;
    border: 2px solid #e03a3c;
  }
  .about-bt:hover {
    background: #e35052;
    background: #e03a3c;
    color: white;
  }
  .about .content .about-btn i {
    font-size: 16px;
    padding-left: 5px;
  }
  
  .about .content .about-btn:hover {
    background: #e35052;
    background: #e03a3c;
  }
  
  .about .icon-boxes .icon-box {
    margin-top: 30px;
  }
  
  .about .icon-boxes .icon-box i {
    font-size: 40px;
    color: #e03a3c;
    margin-bottom: 10px;
  }
  
  .about .icon-boxes .icon-box h4 {
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 10px 0;
  }
  
  .about .icon-boxes .icon-box p {
    font-size: 15px;
    color: #848484;
  }
  
  @media (max-width: 1200px) {
    .about .content {
      padding-right: 0;
    }
  }
  
  @media (max-width: 768px) {
    .about {
      text-align: center;
    }
  }

  /*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
    padding: 30px 0;
    overflow: hidden;
    position: relative;
  }
  
  .section-title {
    text-align: center;
    padding-bottom: 30px;
    position: relative;
  }
  
  .section-title h2 {
    font-size: 32px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
  }
  
  .section-title h2::after {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 3px;
    background: #e03a3c;
    bottom: 0;
    left: calc(50% - 25px);
  }
  
  .section-title p {
    margin-bottom: 0;
  }
  
  .section-bg {
    padding: 120px 0;
    color: #fff;
  }
  
  .section-bg:before {
    content: "";
    background: #1b1b1b;
    position: absolute;
    bottom: 60px;
    top: 60px;
    left: 0;
    right: 0;
    transform: skewY(-3deg);
  }
  .section-bg2:before {
    content: "";
    background:white;
    position: absolute;
    bottom: 60px;
    top: 60px;
    left: 0;
    right: 0;
    transform: skewY(-3deg);
  }
  